﻿
html, body {
    height: 100%;
    color: #5f6a6d;
    font-size: 14px;
    padding: 0px;
    margin: 0px;
    font-family: 'Gotham';
    font-weight: 400;
    background-color: #ffffff;
}

.no-grid-result {
    font-family: 'Gotham';
}

.bg-blue {
    background-color: #0485c8;
}

.navbar-expand-xl .navbar-nav .nav-link {
    padding-left: 1rem;
    padding-right: 1rem;
}

.navbar-light .navbar-nav .nav-link {
    font-weight: 500;
    color: #f3fff7;
}

    .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
        color: #89d6fe;
    }

    .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
        color: #89d6fe;
    }




.default-box {
    height: calc(100vh - 95px);
}

.default-box-row {
    height: calc(100vh - 95px);
}

.default-box-row-alt {
    height: calc(100vh - 125px);
}

.default-box-row img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}


.default-box-title {
    position: absolute;
    width: calc(100% - 60px);
    top: 15px;
    margin-left: 15px;
    padding: 10px 15px;
    border-radius: 5px;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.40);
}

.default-box-title-2 {
    position: absolute;
    width: calc(100% - 60px);
    top: 30px;
    margin-left: 15px;
    padding: 10px 15px;
    border-radius: 5px;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.40);
}

.img-opacity {
    opacity: 0.6;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.default-box-container {
    position: absolute;
    width: calc(100% - 60px);
    bottom: 15px;
    margin-left: 15px;
    padding: 30px 30px;
    border-radius: 5px;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.40);
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

    .default-box-container h1 {
        font-size: 20px;
        font-weight: 600;
    }

.default-box-content {
    position: absolute;
    width: 100%;
    padding: 0px 60px;
    top: calc(50% + 15px);
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    font-size: 18px;
    color: #ffffff;
    text-align: center;
}

    .default-box-content:before {
        position: absolute;
        content: '"';
        color: #0485c8;
        font-size: 50px;
        top: -40px;
        left: 45px;
    }

    .default-box-content:after {
        position: absolute;
        content: '"';
        color: #0485c8;
        font-size: 50px;
        bottom: -40px;
        right: 30px;
    }

.alinti-kitap {
    position: absolute;
    bottom: 15px;
    right: 30px;
    text-align: right;
    font-size: 12px;
    font-weight: 500;
    color: #0485c8;
}

.sol-blok {
    height: calc(100vh - 127px);
    top: 109px;
}

    .sol-blok img {
        object-fit: cover;
        width: 100%;
        height: 100%;
    }

.page-title h1 {
    font-size: 26px;
    font-weight: 600;
    color: #0485c8;
    background-color: rgba(137, 214, 254, 0.50);
    padding: 10px 20px;
}

.galeri-menu ul {
    border-bottom: 1px solid #0485c8;
    padding-bottom: 17px;
}

    .galeri-menu ul li {
        display: inline-block;
        font-size: 14px;
        font-weight: 600;
        color: #0485c8;
    }

        .galeri-menu ul li a {
            color: #0485c8;
            padding: 5px 16px;
        }

            .galeri-menu ul li a.active {
                color: #0485c8;
                background-color: rgba(137, 214, 254, 0.50);
                border-radius: 5px;
            }


.grid-item .card a .card-body h5 {
    color: #0485c8;
}

.grid-item .card a .card-body p {
    color: #5f6a6d;
}

.kitap-contnet h1 {
    font-size: 24px;
    font-weight: 600;
    color: #0485c8;
}

.kitap-contnet h4 {
    font-size: 16px;
    font-weight: 500;
    color: #0485c8;
}

.iletisim h3 {
    font-size: 20px;
    margin-top: 20px;
    color: #0485c8;
    font-weight: 600;
    margin-bottom: 25px;
    padding-bottom: 5px;
    border-bottom: 1px solid #89d6fe;
}

.iletisim-bilgi b {
    color: #0485c8;
    font-weight: 500;
}

.iletisim-bilgi a {
    color: #5f6a6d;
}

    .iletisim-bilgi a:hover {
        color: #0485c8;
    }

.iletisim label {
    color: #0485c8;
}


.form-control:focus {
    color: #095f97;
    background-color: transparent;
    border-color: #0291d8;
    outline: 0;
    box-shadow: none;
}

button:focus {
    outline: none;
}

.btn.focus, .btn:focus {
    outline: none;
    box-shadow: none;
}


.btn-blue {
    color: #fff;
    background-color: #0485c8;
    border-color: #0485c8;
}

    .btn-blue:hover {
        color: #fff;
        background-color: #095f97;
        border-color: #095f97;
    }

.kimdir-blok-alanı:hover img {
    opacity: 1;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.kimdir-blok-alanı:hover .default-box-container {
    background-color: #0485c8;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}







@media (max-width: 1525px) {
    .navbar-expand-xl .navbar-nav .nav-link {
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
}

@media (max-width: 1400px) {
    .navbar-light .navbar-nav .nav-link {
        font-size: 13px;
    }

    .navbar-brand img {
        height: 50px;
    }

    .default-box {
        height: calc(100vh - 73px);
    }

    .default-box-row {
        height: calc(100vh - 73px);
    }

    .default-box-row-alt {
        height: calc(100vh - 103px);
    }

    .sol-blok {
        height: calc(100vh - 103px);
        top: 88px;
    }
}

@media (max-width: 1250px) {
    .navbar-light .navbar-nav .nav-link {
        font-size: 12.5px;
    }

    .navbar-brand img {
        height: 45px;
    }

    .default-box {
        height: calc(100vh - 68px);
    }

    .default-box-row {
        height: calc(100vh - 68px);
    }

    .default-box-row-alt {
        height: calc(100vh - 98px);
    }

    .sol-blok {
        height: calc(100vh - 98px);
        top: 83px;
    }
}

@media (max-width: 1199.98px) {
    .navbar-light .navbar-nav .nav-link {
        font-size: 16px;
    }

    .navbar-collapse {
        position: absolute;
        top: 100%;
        width: calc(100% + 30px);
        margin-left: -30px;
        background: #0485c8;
        background: -moz-linear-gradient(45deg, #0485c8 0%, #89d6fe 100%);
        background: -webkit-linear-gradient(45deg, #0485c8 0%,#89d6fe 100%);
        background: linear-gradient(45deg, #0485c8 0%,#89d6fe 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0485c8', endColorstr='#89d6fe',GradientType=1 );
        z-index: 1001;
    }

    .navbar-nav {
        text-align: center;
    }
}

@media (max-width: 991.98px) {
}

@media (max-width: 767.98px) {
    .default-box {
        height: 100%;
    }

    .default-box-row {
        height: 100%;
    }

    .default-box-row-alt {
        height: 100%;
    }
}

@media (max-width: 575.98px) {
}

@media (max-width: 480px) {
}

@media (max-width: 415px) {
}

@media (max-width: 382px) {
}

@media (max-width: 374px) {
}
